DC_DESCRIPTOR_GET_MODEL(3)

NAME
dc_descriptor_get_model - get the model of a dive computer descriptor

LIBRARY
libdivecomputer

SYNOPSIS
#include <libdivecomputer/descriptor.h>
unsigned int
dc_descriptor_get_model(const dc_descriptor_t *descriptor);

DESCRIPTION
Gets the model number of a dive computer descriptor or 0 if none was defined for the computer. 0 is also a valid model number.

RETURN VALUES
This returns the model number or 0 if none exists.

SEE ALSO
dc_descriptor_iterator_new(3)

AUTHORS
The libdivecomputer library was written by Jef Driesen, jef@libdivecomputer.org. The manpages were written by Kristaps Dzonsons, kristaps@bsd.lv.